services:
  app:
    image: xoderockson/xode-governance:latest
    container_name: xode-governance
    env_file:
     - .env
    ports:
      - 3027:3000
    volumes:
      - /var/www/xode/xode-governance/.env:/usr/src/app/.env

